/* Default emelent conditions */
h1,h2,h3,h4,h5 {margin: 0;}
p {margin: 0;}
a {text-decoration:none;}
img {border:0px;}

/* Float Classes */
.fltrt {float:right; margin-left:8px;}
.fltlft {float:left; margin-right:8px;}
.clrflt {clear:both; height:0; font-size:1px; line-height:0px;}

/* Pagination nav */
#pnav {width:350px; margin:5px auto; padding:5px; text-align:center; font-weight:bold;}
#pnav .box_r {float:right; margin:0 4px; width:45px; color:#ccc;}
#pnav .box_r a{float:right; width:40px; text-decoration:none; color:#333;}	
#pnav .box_num {float:left; margin:5px 0 0 19px; color:#333;}
#pnav .box_l {float:left; margin:0 4px; width:45px; color:#ccc;}
#pnav .box_l a{float:right; width:40px;  text-decoration:none; color:#333;}	
